source: trunk/dports/java/dom4j @ 65805

Name Size Rev Age Author Last Change
../
files 61185   10 years nox Fix dom4j patch for SL support committed earlier
Portfile 1.2 KB 61155   10 years nox Add Snow Leopard support to dom4j (#61152) dom4j requires JDK 1.5 and …
Note: See TracBrowser for help on using the repository browser.